body {
	text-align: center;
    font-family: 'Arial';
	padding: 0px;
	margin: 0px;
	font-size: 12pt;

}
h1{
    font-family: Transport, 'Arial';
    margin: 0px;
    padding: 10px;
}
h2{
    margin: 0px;
    padding: 10px;
}
#site{

	padding: 0px;
	margin: 0px;
}
tr {
    border-bottom: 1px solid #ccc;
}
table{
	width:100%;
	padding:50px;
    border-collapse: collapse;
}
.ontime{

}
.early{
	background: rgb(193,255,107); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(193,255,107,1) 0%, rgba(209,255,183,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(193,255,107,1) 0%,rgba(209,255,183,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(193,255,107,1) 0%,rgba(209,255,183,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1ff6b', endColorstr='#d1ffb7',GradientType=0 ); /* IE6-9 */
}
.behind{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff6666+0,ffbaba+100 */
	background: rgb(255,102,102); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(255,102,102,1) 0%, rgba(255,186,186,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(255,102,102,1) 0%,rgba(255,186,186,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(255,102,102,1) 0%,rgba(255,186,186,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6666', endColorstr='#ffbaba',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.number{
}
.symbol{
	font-weight: bold;
	font-size: 250%;
	max-width: 200px;
	white-space: nowrap;
	overflow: hidden;
	background-color: black;
	color: white;
	border-radius: 4px;
	padding: 10px;
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#head{
	background-color: green;
	

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dae8c7+0,8ab66b+47,6da065+100 */
	background: rgb(218,232,199); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(218,232,199,1) 0%, rgba(138,182,107,1) 47%, rgba(109,160,101,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(218,232,199,1) 0%,rgba(138,182,107,1) 47%,rgba(109,160,101,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(218,232,199,1) 0%,rgba(138,182,107,1) 47%,rgba(109,160,101,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae8c7', endColorstr='#6da065',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: relative;
}


@font-face {
	white-space: nowrap;
    font-family: Transport;
	src: url('HittheRoad.eot');
	src: local('Hit the Road Regular'), local('HittheRoad'),
		url('HittheRoad.eot?#iefix') format('embedded-opentype'),
		url('HittheRoad.woff2') format('woff2'),
		url('HittheRoad.woff') format('woff'),
		url('HittheRoad.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
#page_logo{
	float:left;
	padding: 15px;
}
#footer{
	padding: 100px;
	font-size: 80%;
}
table tr{
	background-color: white;
}
table tr:nth-child(even){
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e2e2e2+100 */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(242,242,242) 0%, rgb(226,226,226) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(242,242,242) 0%,rgb(226,226,226) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(242,242,242) 0%,rgb(226,226,226) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
table{
	background-color: #bbb;

}
table tbody{
	background-color: #ccc;
}
table .rotator{
	-webkit-transform: rotateX(90deg); /* Safari */
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
	-o-transform: rotateX(90deg);
	transform: rotateX(90deg);

 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,e2e2e2+100 */
}

table tr{
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-ms-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.hidden{
	display: none !important;
}
input{
	font-size: 75%;

}
.stack{
	padding: 0px 25px;
	float: left;
}
.stack a{
	color: white;
}
form h2{
	padding: 15px 0px;
	margin: 0px;

}
#page_numbers a{
 padding: 10px;
 border-radius: 50px;
 height: 30px;
 line-height: 30px;
 width: 30px;
 display: inline-block;
 text-decoration: none;
 font-weight: bolder;
}
#page_numbers a{
	background-color: rgba(0,0,0,0.2);

}
#page_numbers a:hover{
	background-color: rgba(50,100,50,0.2);
}
#page_numbers a:focus{
	background-color: rgba(20,200,30,0.2);
}
form{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	font-size: 120%;
	text-align: left;
	background-color: #222;
	color: white;
	padding: 0px;
	height: 35%;
overflow-y: scroll;

}
iframe{
	display: block;
	position: absolute;
	width:100%;
	height: 65%;
bottom: 0px;
border: 0px;
}
#previewbar{
	display: block;
	text-align: center;
	position: absolute;
	bottom: 0px;
	height: 30px;
	line-height: 30px;
	background-color: black;
	width: 100%;
}

.smaller{
	font-size:75%;
}
.bigger{

	font-size: 125%;
}

.etime, .ttime{
	white-space: nowrap;
	padding: 5px;
}

.etime{
	font-weight: bold;
	font-size: 140%;
}

#logo #image{
background-image: url('//www.travelinesw.com/images/logo.png');
	float:left;
	background-repeat: no-repeat;
	background-position: center center;
width: 300px;
height: 100px;
overflow: hidden;
text-indent: -2000px;
font-size: 0%;
}


.style{
display: block;
width:150px;
float: left;
padding: 0px 5px;
}

.style img{
width:150px;
}
.style span{
	display: block;
	width: 150px;
	text-align: center;

}
#submitbtn{
	padding: 20px;
	font-size: 200%;
}
@supports (-ms-ime-align:auto) {
    table tr {
	/* 	display:-ms-flexbox; */
    }
    table .rotator td {
	background-color: #eee; /* Old browsers */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e8e8+0,fcfcfc+100 */
background: rgb(232,232,232); /* Old browsers */
background: -moz-linear-gradient(top, rgb(232,232,232) 0%, rgb(252,252,252) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgb(232,232,232) 0%,rgb(252,252,252) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(232,232,232) 0%,rgb(252,252,252) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fcfcfc',GradientType=0 );
}
}




.autoscroll_head{
position: fixed !important;
width: 100%;
z-index: 2000;
}
.autoscroll_page{
	clear: both;
}

#page_message #message {
	font-size: 175%;
	margin: 10px;
	display: inline-block;
	background-color: #eee;
	padding: 10px;
	box-shadow: 2px 2px 5px black;
	font-weight: bold;
	border-radius: 6px;
}

#page_message {
	margin: 0px;
	border-radius: 6px;
}
#page_message #message {
	font-size: 150%;
	margin: 0px;
	display: inline-block;
	background-color: #ddd;
	border-radius: 10px;
	box-shadow: 2px 2px 5px black;
	font-weight: bold;
}
#page_message {
	text-align: center;
	margin: 0px;
	border-radius: 6px;
}
#page_message.msg_scroll{
	margin: 0px;
	width:100%;
	white-space: nowrap;

	overflow: hidden;

	border-radius: 0px;
}
#page_message.msg_scroll br{
content: " ";
padding-right: 5px; 
display: none;
}
#page_message.msg_scroll br:before{
content: "... ";
padding-right: 50px; 

}
#page_message .singlemessage {
	display: block;
	padding: 10px;

}
#page_message.msg_scroll .singlemessage {
	display: inline-block;
	padding: 10px 50px;
	text-shadow: #fff 0px 0px 2px; 
}
#page_message.msg_scroll #message {
	padding: 0px 100%;
	margin: 0px;
	border-radius: 0px;
  transition: left 60s linear;
  left: 0px;
  position: relative;
grid-template-columns: min-content auto;


}
/*
@media screen and (max-device-width: 480px) and (orientation:portrait) {

}
*/
@media screen and (max-device-width: 480px) and (orientation:landscape) {
	#qrcode{
		display: none;
	}
}

@media screen and (max-width: 550px)  {
	.stop_name,.platform,.operator,.route_text,.ttime,.delay,.countdown{
		display: none;
	}
	#qrcode{
		display: none;
	}
	h1{
		font-weight: normal;
	}
	#logo #image {
		background-size: contain;
		width: 110px;
		height: 30px;
		margin: 20px;
		display: none;
	}
	#site{
	}
	#footer{
		background-image: url('//www.travelinesw.com/departures/images/logomono.png');
		background-position: center top;
		background-repeat: no-repeat;
		margin-top:20px;
	}
	#departure_table{
		font-size: 100%;
	}
}